.menu{
	font-family: Arial;
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-size:12px;
	background-color: #216E66;
	background-repeat: repeat-x;
	margin-top: 10px;
	text-transform: uppercase;

	border-radius: 10px;
	-moz-border-radius: 10px;
	padding-left: 10px;
	
	}
.menu ul{
	height:40px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		padding:0px;
		}
	.menu li a{
		color:#ffffff;
		display:block;
		line-height:40px;
		margin:0px;
		padding:0px 10px;
		text-align:center;
		text-decoration:none;
		border-right: solid 1px #8AC1BE;
		}
		.menu li a:hover, .menu ul li:hover a{
			background: #33CDC7; /* url("../images/hover.gif") bottom center no-repeat;*/
			text-decoration:none;
			}
			
	.selectedmenu{
	
	}
	.menu li ul{
		background-color: #216E66;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:225px;
		z-index:200;
		}
	.menu li:hover ul{
		border-left: solid 1px #C6F0EE;
		border-top: solid 1px #C6F0EE;
		
		display:block;
		
		}
	.menu li li {
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:225px;
		border-bottom: solid 1px #C6F0EE;

		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		color: #ffffff;
		display:block;
		height:40px;
		font-size:12px;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a, .selectedsubmenu{
			color:#ffffff;
			background-color: #33CDC7;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}	

		